{
    "fields": [
        {
            "name": "bedName",
            "type": "string"
        },
        {
            "name": "coverageSummaryCalculations",
            "type": {
                "items": {
                    "doc": "Stats calculated from values stored in CoverageSummary",
                    "fields": [
                        {
                            "doc": "Percentage of Cosmic variants with coverage below 30x",
                            "name": "lt30x_percent",
                            "type": "double"
                        },
                        {
                            "doc": "Scope to which these summary stats refer to.\n*   Examples: \"allchrs\" (all chromosomes), \"X\", \"chr6\", \"6\", \"autosomes\"",
                            "name": "scope",
                            "type": "string"
                        }
                    ],
                    "name": "CoverageSummaryCalculations",
                    "type": "record"
                },
                "type": "array"
            }
        }
    ],
    "name": "VariantsCoverageCalculations",
    "namespace": "org.gel.models.report.avro",
    "type": "record"
}